package com.gjz.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

/**
 * @author Guan
 * @date 2022/8/8
 * discription
 */
@Controller
public class ProtalController {
    @RequestMapping("/")
    public String protal(){
        return "index";
    }
}
